<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ concluído</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Ocorreu um erro durante a atualização.</string>
	<key>Updater.Cancel</key>
	<string>Cancelar</string>
	<key>Updater.Checking for Updates</key>
	<string>Verificando atualizações</string>
	<key>Updater.Completed</key>
	<string>Concluído</string>
	<key>Updater.Connecting</key>
	<string>Conectando</string>
	<key>Updater.Done</key>
	<string>OK</string>
	<key>Updater.Error</key>
	<string>Erro</string>
	<key>Updater.Install</key>
	<string>Instalar</string>
	<key>Updater.No updates are available.</key>
	<string>Não há atualizações disponíveis.</string>
	<key>Updater.Preparing update</key>
	<string>Preparando atualização</string>
	<key>Updater.Retry</key>
	<string>Repetir</string>
	<key>Updater.Skip</key>
	<string>Pular</string>
	<key>Updater.Up To Date</key>
	<string>Atualizado</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Atualizações foram instaladas com sucesso.</string>
</dict>
</plist>
